SnowLuma
API 参考群相册

上传视频到群相册

{ id: string }

POST
/upload_video_to_qun_album

{ id: string }

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/upload_video_to_qun_album" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "album_id": "string",    "album_name": "string",    "file": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": {    "id": "string"  },  "message": "string",  "wording": "string"}

这篇文档有帮助吗?